WordPress.org

Forums

[resolved] New Visitors plugin crashed my blog (3 posts)

  1. gatorgse
    Member
    Posted 6 years ago #

    Just installed 2.7, activated plugins, everything was fine (except I didn't back up :( Anyway I installed the visitors plugin from the new dashboard and got his message across the top:

    Warning: Cannot modify header information - headers already sent by (output started at /home/content/g/a/t/gatorgse/html/wp-content/plugins/wp-visitors/wp-visitors.php:12) in /home/content/g/a/t/gatorgse/html/wp-includes/pluggable.php on line 850
    How can I fix this?

    Than ks

  2. That's almost always a space in the wp-config.php before or after the <?php or ?>.

    http://wordpress.org/search/Cannot+modify+header+information?forums=1

    But since this happened after you installed a vistors plugin (what's that?) then remove that plugin and see if that fixes it for you.

    Edit: Oh yeah, there's also a FAQ.

  3. gatorgse
    Member
    Posted 6 years ago #

    thanks

Topic Closed

This topic has been closed to new replies.

About this Topic